<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'de_du', branch 'MOODLE_34_STABLE'
 *
 * @package   enrol_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bind_dn'] = 'Wenn du einen sog. bind-user für die LDAP-Suche nach Nutzer/innen verwenden möchtest, gibst du diesen  hier an, z.B. \'cn=ldapuser,ou=public,o=org\'.';
$string['course_idnumber'] = 'Bezeichner zur eindeutigen Identifizierung in LDAP, normalerweise <em>cn</em> oder <em>uid</em>. Es wird empfohlen, den Wert zu sperren, wenn du Kurse automatisiert anlegen möchtest.';
$string['pluginname_desc'] = '<p>Du kannst einen LDAP-Server nutzen, um die Anmeldung von Teilnehmer/innen in Kursen zu verwalten.</p>
<p>Es wird angenommen, dass der LDAP-Baum Gruppen enthält, die zu Kursen gehören und dass jede der Gruppen Einträge von Teilnehmer/innen hat.</p>
<p>Es wird angenommen, dass Kurse als Gruppen in LDAP definiert sind und jede Gruppe mehrere Mitgliedsfelder hat
(<em>member</em> oder <em>memberUid</em>), die eine eindeutige Nutzeridentifizierung ermöglichen.</p>
<p>Um LDAP als Kurs-Anmeldeverfahren zu verwenden, <strong>muss</strong> jeder Nutzer eine gültige ID-Nummer besitzen. Die LDAP-Gruppen müssen diese ID-Nummer in den Mitgliedsfeldern aufweisen, um die Nutzer/innen als Teilnehmer/innen in den Kurs einzuschreiben. Dies funktioniert normalerweise sehr gut, wenn du LDAP auch zur Nutzerauthentifizierung nutzen.</p>
<p>Kursanmeldungen werden aktualisiert, wenn der Nutzer sich in Moodle einloggt. Du kannst auch ein Skript nutzen, um Kursanmeldungen zu synchronisieren. Moodle liefert ein solches Skript:
<em>enrol/ldap/enrol_ldap_sync.php</em>.</p>
<p>Du kannst das LDAP-Anmeldeverfahren auch so konfigurieren, dass automatisch neue Kurse angelegt werden, wenn neue Gruppen in LDAP eingerichtet werden.</p>';
$string['template'] = 'Optional: Automatisch angelegte Kurse können ihre Kurseinstellungen aus einer Kursvorlage kopieren. Trage hier die Kurzbezeichnung dieser Kursvorlage ein.';
$string['version'] = 'Version des LDAP-Protokolls auf deinem Server';
