<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'de_du', branch 'MOODLE_34_STABLE'
 *
 * @package   error
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadyloggedin'] = 'Du bist bereits als {$a} angemeldet. Bitte melde dich ab, bevor du dich mit einem anderen Anmeldenamen wieder anmeldest.';
$string['cannotaddrss'] = 'Du darfst keine RSS-Feeds hinzufügen';
$string['cannotaddthisblocktype'] = 'Du darfst keinen Block \'{$a}\' zur Seite hinzufügen';
$string['cannotassignrolehere'] = 'Du darfst die Rolle (id = {$a->roleid}) in diesem Kontext ({$a->context}) nicht zuweisen.';
$string['cannotcallusgetselecteduser'] = 'Du kannst user_selector::get_selected_user nicht aufrufen, wenn die Mehrfachauswahl (multiselect) aktiviert ist.';
$string['cannotcustomisefiltersblockuser'] = 'Du darfst keine Filtereinstellungen im Nutzer- oder Blockkontext ändern';
$string['cannotdeletecourse'] = 'Du darfst diesen Kurs nicht löschen';
$string['cannotdeletethisrole'] = 'Du kannst die Rolle nicht löschen, weil sie vom System genutzt wird oder die letzte verbliebende Administratorrolle ist.';
$string['cannoteditcomment'] = 'Du darfst keinen fremden Kommentar bearbeiten';
$string['cannoteditpostorblog'] = 'Du darfst keine Blogs posten oder bearbeiten.';
$string['cannoteditsiteform'] = 'Du kannst die Startseite nicht über dieses Formular bearbeiten';
$string['cannotedityourprofile'] = 'Du kannst dein Profil nicht bearbeiten';
$string['cannotoverriderolehere'] = 'Du darfst die Rolle (id = {$a->roleid}) in diesem Kontext ({$a->context}) nicht ändern';
$string['cannotresetguestpwd'] = 'Du darfst das Kennwort für Gäste nicht ändern';
$string['cannotrestoreadminorcreator'] = 'Du musst Kursersteller oder Administrator sein, um Daten in einen neuen Kurs wiederherstellen zu können!';
$string['cannotrestoreadminoredit'] = 'Du musst Trainer oder Administrator sein, um Daten im ausgewählten Kurs wiederherstellen zu können!';
$string['cannotsaveagreement'] = 'Deine Zustimmung konnte nicht gespeichert werden';
$string['cannotuseadmin'] = 'Du musst Administrator/in sein, um diese Seite zu nutzen.';
$string['cannotuseadminadminorteacher'] = 'Du musst Trainer/in oder Administrator/in sein, um diese Seite nutzen zu können';
$string['cannotusepage2'] = 'Du darfst diese Seite nicht benutzen.';
$string['cannotviewprofile'] = 'Du darfst dieses Nutzerprofil nicht sehen.';
$string['cannotviewreport'] = 'Du darfst diesen Bericht nicht sehen.';
$string['confirmsesskeybad'] = 'Entschuldigung, der "Session Key" für diese Aktion konnte nicht bestätigt werden. Dieses Sicherheitsfeature schützt dich vor der nicht beabsichtigten Ausführung wichtiger Funktionen oder der Ausführung von Aktionen durch Dritte in deinem Namen. Bitte überzeuge dich, dass du diese Aktion wirklich ausführen willst.';
$string['couldnotassignrole'] = 'Ein ernster, nicht näher bezeichneter Fehler ist aufgetreten, während du dir eine Rolle zuweisen wolltest.';
$string['couldnotverifyagedigitalconsent'] = 'Wir konnten das Alter nicht prüfen <br /> Sprich uns bitte an.';
$string['csvfewcolumns'] = 'Die Spaltenzahl ist falsch - bitte prüfe die Trennzeicheneinstellung.';
$string['downloadedfilecheckfailed'] = 'Die Prüfung der heruntergeladenen Datei ist gescheitert';
$string['forumblockingtoomanyposts'] = 'Du hast die Höchstzahl der zulässigen Beiträge für dieses Forum erreicht.';
$string['mustbeteacher'] = 'Diese Seite kannst du nur als Trainer/in ansehen.';
$string['noparticipatorycms'] = 'Entschuldigung, aber du hast keine beteiligten Kursmodule für einen Bericht.';
$string['nopermissions'] = 'Entschuldigung, aber du besitzt derzeit keine Rechte, dies zu tun ({$a}).';
$string['onlyeditown'] = 'Du kannst nur eigene Informationen bearbeiten.';
$string['pleasereport'] = 'Wenn du etwas Zeit hast, informiere uns bitte darüber, was du versucht hast, bevor der Fehler auftrat.';
$string['pluginrequirementsnotmet'] = 'Das Plugin "{$a->pluginname}" ({$a->pluginversion}) konnte nicht installiert werden. Es erfordert eine neuere Version von Moodle (Du verwendst zur Zeit Version {$a->currentmoodle} - benötigt wird {$a->requiremoodle}).';
$string['remotedownloadnotallowed'] = 'Der Download von Komponenten auf deinen Server ist nicht erlaubt (allow_url_fopen ist deaktiviert). <br /><br /> Die Datei <a href="{$a->url}">{$a->url}</a> muss manuell heruntergeladen werden. Kopiere die Datei nach "{$a->dest}" auf deinen Server und entpacke sie dort.';
$string['restricteduser'] = 'Entschuldigung, du bist gegenwärtig nicht zu dieser Aktion berechtigt.';
$string['sessionerroruser'] = 'Die Zeit ist abgelaufen. Du musst dich neu anmelden.';
$string['sessionerroruser2'] = 'Ein Serverfehler ist aufgetreten. Er betrifft deine Login-Session. Melde dich bitte neu an oder starte den Browser noch einmal.';
$string['sessionipnomatch'] = 'Entschuldigung, deine IP-Adresse scheint sich seit deinem letzten Login geändert zu haben. Dieses Sicherheitsfeature schützt vor dem Diebstahl deiner Identität durch Hacker, während du auf der Seite arbeitest. Normale Nutzer sollen diese Mitteilung nicht sehen - bitte den Administrator um Hilfe.';
$string['statscatchupmode'] = 'Die Statistiken befinden sich im sog. Catchup-Modus. Bisher sind {$a->daysdone} Tage verarbeitet und {$a->dayspending} Tage werden noch bearbeitet. Prüfe es später noch einmal.';
$string['usernotavailable'] = 'Du kannst die Details für diese/n Nutzer/in nicht einsehen.';
$string['verifyagedigitalconsentnotpossible'] = 'Wir können gerade das Alter nicht prüfen';
