<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'de_du', branch 'MOODLE_34_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attachment_help'] = 'Du darfst Dateien anhängen. Wenn du ein Bild anhängst, wird es zusammen mit deinem Text gezeigt.';
$string['cannotadd'] = 'Dein Beitrag wurde leider nicht gespeichert.';
$string['cannotadddiscussionall'] = 'Du darfst kein neues Thema für alle Teilnehmer/innen hinzufügen.';
$string['cannotdeletepost'] = 'Du darfst den Beitrag nicht löschen!';
$string['cannoteditposts'] = 'Du darfst keinen Beitrag von anderen löschen!';
$string['cannotmovetonotexist'] = 'Dieses Forum gibt es nicht!';
$string['cannotreply'] = 'Du darfst diesen Beitrag nicht beantworten.';
$string['cannotsubscribe'] = 'Für ein Abonnement musst du Mitglied in der Gruppe sein';
$string['cannotunsubscribe'] = 'Du darfst dich nicht aus diesem Forum abmelden.';
$string['cannotupdatepost'] = 'Du kannst den Beitrag nicht ändern.';
$string['cannotviewpostyet'] = 'Du darfst die Beiträge von anderen erst lesen, wenn du selber einen Beitrag hast.';
$string['cannotviewusersposts'] = 'Von dieser Person gibt es keine Beiträge, die du sehen könntest.';
$string['configreplytouser'] = 'Wenn ein Forumsbeitrag per E-Mail verschickt wird - soll er die Teilnehmeradresse enthalten, damit der Empfänger persönlich antworten kann (statt über das Forum)? Wenn du \'Ja\' auswählst, können die Teilnehmer/innen in ihrem Profil festlegen, ob die E-Mail-Adresse veröffentlicht werden soll oder nicht.';
$string['configtrackreadposts'] = 'Wähle \'Ja\', damit die Einstellung gelesen/ungelesen für alle Nutzer/innen zur Verfügung steht.';
$string['confirmsubscribe'] = 'Möchtest du Beiträge aus dem Forum \'{$a}\' als E-Mail bekommen?';
$string['confirmunsubscribe'] = 'Möchtest du Beiträge aus dem Forum \'{$a}\' abbestellen?';
$string['couldnotadd'] = 'Dein Beitrag wurde nicht abgeschickt.';
$string['couldnotdeletereplies'] = 'Du darfst den Beitrag nicht löschen, weil jemand geantwortet hat.';
$string['couldnotupdate'] = 'Der Beitrag wurde nicht geändert.';
$string['deletesure'] = 'Möchtest du diesen Beitrag wirklich löschen?';
$string['deletesureplural'] = 'Möchtest du wirklich diesen Beitrag und alle Antworten löschen? ({$a} Beiträge)';
$string['digestmailheader'] = 'Diese E-Mail enthält die tägliche Zusammenfassung neuer Forenbeiträge (Digest) von {$a->sitename}. Die Einstellungen zu den E-Mails aus Foren kannst du über {$a->userprefs} ändern.';
$string['digestmailprefs'] = 'Dein Profil';
$string['emptymessage'] = 'Dein Beitrag wurde nicht gespeichert. Vielleicht hast du keinen Text geschrieben oder eine zu große Datei angehängt.';
$string['erroremptymessage'] = 'Du hast keinen Text geschrieben.';
$string['erroremptysubject'] = 'Du hast den Betreff vergessen.';
$string['errorenrolmentrequired'] = 'Du musst in den Kurs eingeschrieben sein, um den Inhalt sehen zu können';
$string['errorwhiledelete'] = 'Dein Beitrag konnte nicht gelöscht werden.';
$string['forumblockingalmosttoomanyposts'] = 'Du erreichst bald die Höchstzahl der zulässigen Beiträge. Du hast {$a->numposts} Beiträge im Zeitraum {$a->blockperiod} veröffentlicht. Die Grenze ist bei {$a->blockafter} Beiträgen erreicht.';
$string['forumbodyhidden'] = 'Du kannst diesen Beitrag nicht ansehen. Entweder hast du selber in dieser Diskussion noch nichts geschrieben oder die Bearbeitungszeit für den Beitrag läuft noch.';
$string['nodiscussionsstartedbyyou'] = 'Du hast noch kein Thema begonnen';
$string['noguestpost'] = '';
$string['nopostforum'] = 'Du darfst in diesem Forum keine Beiträge schreiben';
$string['nopostsmadebyyou'] = 'Du hast noch keine Beiträge geschrieben';
$string['noviewdiscussionspermission'] = 'Du darfst die Themen in diesem Forum nicht sehen';
$string['nowallsubscribed'] = 'Du hast alle Foren von {$a} abonniert';
$string['nowallunsubscribed'] = 'Du hast kein Forum von {$a} abonniert';
$string['postadded'] = '<p>Dein Beitrag wurde erfolgreich hinzugefügt. </p><p>Wenn du etwas ändern möchtest, hast du {$a} Zeit dafür.</p>';
$string['postaddedtimeleft'] = 'Wenn du etwas korrigieren möchtest, hast du {$a} Zeit für diese Änderungen.';
$string['postmailinfo'] = 'Diese Mitteilung wurde auf der Webseite \'{$a}\' eingetragen.

Über diesen Link kannst du eine Antwort schreiben:';
$string['qandanotify'] = 'In diesem Frage-Antwort-Forum musst du zuerst eine eigene Antwort eintragen, bevor du die Antworten anderer Personen sehen kannst';
$string['searchforumintro'] = 'Trage die Suchbegriffe in einem oder mehreren Feldern ein:';
