<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'de_du', branch 'MOODLE_26_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addon.calendar.calendarevents'] = 'Kalender';
$string['addon.calendar.defaultnotificationtime'] = 'Standardmäßige Benachrichtigungszeit';
$string['addon.calendar.errorloadevent'] = 'Fehler beim Laden des Kalendereintrags';
$string['addon.calendar.errorloadevents'] = 'Fehler beim Laden der Kalendereinträge';
$string['addon.calendar.noevents'] = 'Keine Kalendereinträge';
$string['addon.calendar.notifications'] = 'Systemmitteilungen';
$string['addon.competency.errornocompetenciesfound'] = 'Keine Kompetenzen gefunden';
$string['addon.competency.nocompetencies'] = 'Keine Kompetenzen';
$string['addon.coursecompletion.complete'] = 'Abschließen';
$string['addon.coursecompletion.completed'] = 'Abgeschlossen';
$string['addon.coursecompletion.completiondate'] = 'Abschlussdatum';
$string['addon.coursecompletion.couldnotloadreport'] = 'Fehler beim Laden des Abschlussberichts. Versuche es später noch einmal.';
$string['addon.coursecompletion.coursecompletion'] = 'Kursabschluss';
$string['addon.coursecompletion.criteria'] = 'Kriterien';
$string['addon.coursecompletion.criteriagroup'] = 'Kriteriengruppe';
$string['addon.coursecompletion.criteriarequiredall'] = 'Alle nachfolgenden Kriterien sind notwendig.';
$string['addon.coursecompletion.criteriarequiredany'] = 'Ein nachfolgendes Kriterium ist notwendig.';
$string['addon.coursecompletion.inprogress'] = 'In Arbeit';
$string['addon.coursecompletion.manualselfcompletion'] = 'Manueller Selbstabschluss';
$string['addon.coursecompletion.notyetstarted'] = 'Nicht begonnen';
$string['addon.coursecompletion.pending'] = 'Nicht erledigt';
$string['addon.coursecompletion.required'] = 'Notwendig';
$string['addon.coursecompletion.requiredcriteria'] = 'Notwendige Kriterien';
$string['addon.coursecompletion.requirement'] = 'Anforderung';
$string['addon.coursecompletion.status'] = 'Status';
$string['addon.coursecompletion.viewcoursereport'] = 'Kursbericht anzeigen';
$string['addon.files.couldnotloadfiles'] = 'Die Liste der Dateien konnte nicht geladen werden.';
$string['addon.files.emptyfilelist'] = 'Keine Dateien';
$string['addon.files.erroruploadnotworking'] = 'Im Moment können keine Dateien zur Website hochgeladen werden.';
$string['addon.messageoutput_airnotifier.processorsettingsdesc'] = 'Geräte konfigurieren';
$string['addon.messages.blockcontactconfirm'] = 'Möchtest du von dieser Person keine Mitteilungen mehr empfangen?';
$string['addon.messages.contactlistempty'] = 'Die Kontaktliste ist leer.';
$string['addon.messages.contactname'] = 'Name';
$string['addon.messages.errordeletemessage'] = 'Fehler beim Löschen der Mitteilung';
$string['addon.messages.errorwhileretrievingcontacts'] = 'Fehler beim Abrufen der Kontakte vom Server';
$string['addon.messages.errorwhileretrievingdiscussions'] = 'Fehler beim Abrufen der Themen vom Server';
$string['addon.messages.errorwhileretrievingmessages'] = 'Fehler beim Abrufen der Mitteilungen vom Server';
$string['addon.messages.messagenotsent'] = 'Die Mitteilung wurde nicht gesendet. Versuche es später noch einmal.';
$string['addon.messages.newmessages'] = 'Neue Mitteilungen';
$string['addon.messages.nousersfound'] = 'Keine Personen gefunden';
$string['addon.messages.removecontactconfirm'] = 'Der Kontakt wird aus deiner Kontaktliste gelöscht.';
$string['addon.messages.type_blocked'] = 'Blockiert';
$string['addon.messages.type_offline'] = 'Offline';
$string['addon.messages.type_online'] = 'Online';
$string['addon.messages.type_search'] = 'Suchergebnisse';
$string['addon.messages.type_strangers'] = 'Weitere Personen';
$string['addon.messages.warningmessagenotsent'] = 'Die Mitteilung an {{user}} konnte nicht gesendet werden. {{error}}';
$string['addon.mod_assign.acceptsubmissionstatement'] = 'Bestätige das Abgabestatement zur Eigenständigkeit.';
$string['addon.mod_assign.cannoteditduetostatementsubmission'] = 'Du kannst in der App keine Abgabe hinzufügen oder bearbeiten, weil kein Abgabestatement von der Website abgerufen werden konnte.';
$string['addon.mod_assign.cannotgradefromapp'] = 'Manche Bewertungsmethoden werden von der App bisher nicht unterstützt und können nicht verändert werden.';
$string['addon.mod_assign.cannotsubmitduetostatementsubmission'] = 'Du kannst in der App keine Abgabe machen, weil von der Website kein Abgabestatement abgerufen werden konnte.';
$string['addon.mod_assign.erroreditpluginsnotsupported'] = 'Du kannst in der App keine Abgabe hinzufügen oder bearbeiten, weil manche Plugins bisher keine Bearbeitung zulassen:';
$string['addon.mod_assign.errorshowinginformation'] = 'Die Abgabeinformationen können nicht angezeigt werden.';
$string['addon.mod_assign.feedbacknotsupported'] = 'Dieses Feedback wird von der App nicht unterstützt, so dass Informationen fehlen könnten.';
$string['addon.mod_assign.gradenotsynced'] = 'Bewertung nicht synchronisiert';
$string['addon.mod_assign.notallparticipantsareshown'] = 'Teilnehmer/innen ohne Abgaben werden nicht angezeigt.';
$string['addon.mod_assign.submissionnotsupported'] = 'Diese Abgabe wird von der App nicht unterstützt, so dass Informationen fehlen könnten.';
$string['addon.mod_assign.userwithid'] = 'Nutzer/in mit ID {{id}}';
$string['addon.mod_assign.warningsubmissiongrademodified'] = 'Die Abgabebewertung wurde auf der Website geändert.';
$string['addon.mod_assign.warningsubmissionmodified'] = 'Die Abgabe wurde auf der Website geändert.';
$string['addon.mod_chat.errorwhileconnecting'] = 'Fehler beim Verbinden zum Chat';
$string['addon.mod_chat.errorwhilegettingchatdata'] = 'Fehler beim Abrufen des Chats';
$string['addon.mod_chat.errorwhilegettingchatusers'] = 'Fehler beim Anzeigen der Personen im Chat';
$string['addon.mod_chat.errorwhileretrievingmessages'] = 'Fehler beim Abrufen der Mitteilungen vom Server';
$string['addon.mod_chat.errorwhilesendingmessage'] = 'Fehler beim Senden der Mitteilung';
$string['addon.mod_chat.mustbeonlinetosendmessages'] = 'Du musst online sein, um Mitteilungen zu senden.';
$string['addon.mod_choice.errorgetchoice'] = 'Fehler beim Laden der Abstimmung';
$string['addon.mod_choice.responsesresultgraphdescription'] = '{{number}}% der Teilnehmer/innen haben die Option gewählt: {{text}}.';
$string['addon.mod_choice.resultsnotsynced'] = 'Deine letzte Antwort ist in den Ergebnissen noch nicht enthalten. Synchronisiere die Daten.';
$string['addon.mod_data.errorapproving'] = 'Fehler beim Freigeben bzw. Ablehnen des Eintrags';
$string['addon.mod_data.errordeleting'] = 'Fehler beim Löschen des Eintrags';
$string['addon.mod_feedback.captchaofflinewarning'] = 'Ein Feedback mit Captcha kann offline nicht beendet werden. Captcha funktioniert nur, wenn der Server antworten kann.';
$string['addon.mod_feedback.feedback_submitted_offline'] = 'Das Feedback wurde gespeichert, um es später zu übertragen.';
$string['addon.mod_folder.emptyfilelist'] = 'Keine Dateien';
$string['addon.mod_forum.errorgetforum'] = 'Fehler beim Laden der Forumsdaten';
$string['addon.mod_forum.errorgetgroups'] = 'Fehler beim Laden der Gruppeneinstellungen';
$string['addon.mod_forum.forumnodiscussionsyet'] = 'Keine Themen im Forum';
$string['addon.mod_forum.group'] = 'Gruppe';
$string['addon.mod_forum.numdiscussions'] = '{{numdiscussions}} Themen';
$string['addon.mod_forum.numreplies'] = '{{numreplies}} Antworten';
$string['addon.mod_forum.refreshdiscussions'] = 'Themen aktualisieren';
$string['addon.mod_forum.refreshposts'] = 'Forenbeiträge aktualisieren';
$string['addon.mod_glossary.browsemode'] = 'Einträge durchblättern';
$string['addon.mod_glossary.byalphabet'] = 'Alphabetisch';
$string['addon.mod_glossary.byauthor'] = 'Nach Autor/in';
$string['addon.mod_glossary.bycategory'] = 'Nach Kategorie';
$string['addon.mod_glossary.bynewestfirst'] = 'Neu zuerst';
$string['addon.mod_glossary.byrecentlyupdated'] = 'Kürzlich aktualisiert';
$string['addon.mod_glossary.bysearch'] = 'Suchen';
$string['addon.mod_glossary.cannoteditentry'] = 'Eintrag nicht bearbeitbar';
$string['addon.mod_glossary.entriestobesynced'] = 'Einträge zum Synchronisieren';
$string['addon.mod_glossary.entrypendingapproval'] = 'Dieser Eintrag wartet auf eine Freigabe.';
$string['addon.mod_glossary.errorloadingentries'] = 'Fehler beim Laden von Einträgen';
$string['addon.mod_glossary.errorloadingentry'] = 'Fehler beim Laden des Eintrags';
$string['addon.mod_glossary.errorloadingglossary'] = 'Fehler beim Laden des Glossars';
$string['addon.mod_glossary.noentriesfound'] = 'Keine Einträge';
$string['addon.mod_glossary.searchquery'] = 'Suchanfrage';
$string['addon.mod_imscp.showmoduledescription'] = 'Beschreibung anzeigen';
$string['addon.mod_lesson.errorprefetchrandombranch'] = 'Diese Lektion enthält einen Sprung zu einer zufälligen Seite. Die Lektion kann in der App nicht versucht werden, ohne im Webbrowser begonnen worden zu sein.';
$string['addon.mod_lesson.errorreviewretakenotlast'] = 'Dieser Versuch kann nicht mehr angesehen werden, weil ein weiterer Versuch beendet wurde.';
$string['addon.mod_lesson.finishretakeoffline'] = 'Dieser Versuch wurde offline beendet.';
$string['addon.mod_lesson.retakefinishedinsync'] = 'Ein Offline-Versuch wurde synchronisiert. Möchtest du ihn überprüfen?';
$string['addon.mod_lesson.retakelabelfull'] = '{{retake}}: {{grade}} {{timestart}} ({{duration}})';
$string['addon.mod_lesson.retakelabelshort'] = '{{retake}}: {{grade}} {{timestart}}';
$string['addon.mod_lesson.warningretakefinished'] = 'Der Versuch wurde auf der Website beendet.';
$string['addon.mod_lti.errorgetlti'] = 'Fehler beim Laden der Moduldaten';
$string['addon.mod_lti.errorinvalidlaunchurl'] = 'Die Launch-URL ist ungültig.';
$string['addon.mod_lti.launchactivity'] = 'Aktivität starten';
$string['addon.mod_page.errorwhileloadingthepage'] = 'Fehler beim Laden des Seiteninhalts';
$string['addon.mod_quiz.cannotsubmitquizdueto'] = 'Der Test kann aus folgenden Gründen nicht abgegeben werden:';
$string['addon.mod_quiz.confirmcontinueoffline'] = 'Dieser Versuch wurde seit {{$a}} nicht synchronisiert. Falls du inzwischen mit einem anderen Gerät weiter gearbeitet hast, könnten Daten verloren gehen.';
$string['addon.mod_quiz.confirmleavequizonerror'] = 'Fehler beim Speichern der Antworten. Möchtest du den Test wirklich verlassen?';
$string['addon.mod_quiz.errorbehaviournotsupported'] = 'Der Test kann in der App nicht durchgeführt werden, weil das Frageverhalten nicht unterstützt wird:';
$string['addon.mod_quiz.errordownloading'] = 'Fehler beim Laden notwendiger Daten';
$string['addon.mod_quiz.errorgetattempt'] = 'Fehler beim Laden der Versuche';
$string['addon.mod_quiz.errorgetquestions'] = 'Fehler beim Laden der Fragen';
$string['addon.mod_quiz.errorgetquiz'] = 'Fehler beim Laden der Testdaten';
$string['addon.mod_quiz.errorparsequestions'] = 'Fehler beim Darstellen der Fragen. Versuche, diesen Test in einem Browser zu öffnen.';
$string['addon.mod_quiz.errorquestionsnotsupported'] = 'Dieser Test wird in der App nicht ausgeführt, weil er von der App nicht unterstützte Fragen enthält:';
$string['addon.mod_quiz.errorrulesnotsupported'] = 'Dieser Test wird in der App nicht ausgeführt, weil er von der App nicht unterstützte Zugriffsregeln enthält:';
$string['addon.mod_quiz.errorsaveattempt'] = 'Fehler beim Speichern des Versuchs';
$string['addon.mod_quiz.finishnotsynced'] = 'Beendet, aber nicht synchronisiert';
$string['addon.mod_quiz.opentoc'] = 'Navigationsfeld öffnen';
$string['addon.mod_quiz.warningattemptfinished'] = 'Der Offline-Versuch wurde verworfen, weil er auf der Website beendet wurde oder nicht mehr existiert.';
$string['addon.mod_quiz.warningdatadiscarded'] = 'Einige Offline-Antworten könnten verworfen worden sein, weil die Fragen online verändert wurden.';
$string['addon.mod_quiz.warningdatadiscardedfromfinished'] = 'Der Versuch wurde nicht beendet, weil Offline-Antworten verworfen wurden. Überprüfe deine Antworten und übermittle den Versuch noch einmal.';
$string['addon.mod_resource.errorwhileloadingthecontent'] = 'Fehler beim Laden des Inhalts';
$string['addon.mod_resource.openthefile'] = 'Datei öffnen';
$string['addon.mod_scorm.cannotcalculategrade'] = 'Die Bewertung konnte nicht berechnet werden.';
$string['addon.mod_scorm.dataattemptshown'] = 'Diese Daten gehören zu Versuch {{number}}.';
$string['addon.mod_scorm.errorcreateofflineattempt'] = 'Fehler beim Hinzufügen eines Offline-Versuchs. Versuche es noch einmal.';
$string['addon.mod_scorm.errordownloadscorm'] = 'Fehler beim Laden des Lernpakets \'{{name}}\'.';
$string['addon.mod_scorm.errorgetscorm'] = 'Fehler beim Laden von Lernpaketdaten';
$string['addon.mod_scorm.errorinvalidversion'] = 'Die App unterstützt ausschließlich Lernpakete mit SCORM 1.2.';
$string['addon.mod_scorm.errornotdownloadable'] = 'Das Herunterladen von Lernpaketen ist für diese Website deaktiviert. Frage den Administrator.';
$string['addon.mod_scorm.errornovalidsco'] = 'Dieses Lernpaket hat kein sichtbares SCO zum Laden.';
$string['addon.mod_scorm.errorpackagefile'] = 'Die App unterstützt ausschließlich ZIP-Pakete.';
$string['addon.mod_scorm.errorsyncscorm'] = 'Fehler beim Synchronisieren. Versuche es noch einmal.';
$string['addon.mod_scorm.offlineattemptnote'] = 'Dieser Versuch enthält Daten, die noch nicht synchronisiert wurden.';
$string['addon.mod_scorm.offlineattemptovermax'] = 'Dieser Versuch kann nicht gesendet werden, weil du die maximale Anzahl von Versuchen überschritten hast.';
$string['addon.mod_scorm.scormstatusnotdownloaded'] = 'Dieses Lernpaket ist noch nicht geladen. Es wird automatisch heruntergeladen, wenn du es öffnst.';
$string['addon.mod_scorm.scormstatusoutdated'] = 'Dieses Lernpaket wurde seit dem Herunterladen verändert. Es wird automatisch geladen, wenn du es öffnst.';
$string['addon.mod_scorm.warningofflinedatadeleted'] = 'Die Offline-Daten von Versuch {{number}} wurden gelöscht, weil sie nicht als neuer Versuch gezählt werden können.';
$string['addon.mod_scorm.warningsynconlineincomplete'] = 'Einige Versuche konnten nicht synchronisiert werden, weil der letzte Online-Versuch nicht beendet wurde. Beende zuerst den Online-Versuch.';
$string['addon.mod_survey.cannotsubmitsurvey'] = 'Fehler beim Übertragen der Umfragedaten. Versuche es noch einmal.';
$string['addon.mod_survey.errorgetsurvey'] = 'Fehler beim Laden der Umfragedaten';
$string['addon.mod_survey.results'] = 'Ergebnisse';
$string['addon.mod_url.accessurl'] = 'URL öffnen';
$string['addon.mod_url.pointingtourl'] = 'URL, auf die das Material zeigt';
$string['addon.mod_wiki.errorloadingpage'] = 'Fehler beim Laden der Seite';
$string['addon.mod_wiki.errornowikiavailable'] = 'Dieses Wiki hat noch keinen Inhalt.';
$string['addon.mod_wiki.gowikihome'] = 'Zur Wiki-Startseite';
$string['addon.mod_wiki.subwiki'] = 'Teilwiki';
$string['addon.mod_wiki.titleshouldnotbeempty'] = 'Der Titel kann nicht leer sein.';
$string['addon.mod_wiki.viewpage'] = 'Seite anzeigen';
$string['addon.mod_wiki.wikipage'] = 'Wiki-Seite';
$string['addon.mod_workshop.assessmentstrategynotsupported'] = 'Die Beurteilungsstrategie {{$a}} wird nicht unterstützt.';
$string['addon.mod_workshop.warningassessmentmodified'] = 'Die Abgabe wurde auf der Website geändert.';
$string['addon.mod_workshop.warningsubmissionmodified'] = 'Die Beurteilung wurde auf der Website geändert.';
$string['addon.notes.userwithid'] = 'Nutzer/in mit ID {{id}}';
$string['addon.notes.warningnotenotsent'] = 'Die Anmerkungen konnten nicht zum Kurs {{course}} hinzugefügt werden. {{error}}';
$string['addon.notifications.errorgetnotifications'] = 'Fehler beim Empfangen der Systemmitteilungen';
$string['addon.notifications.notifications'] = 'Systemmitteilungen';
$string['addon.notifications.playsound'] = 'Signalton abspielen';
$string['addon.notifications.therearentnotificationsyet'] = 'Keine Systemmitteilungen';
$string['appstoredescription'] = 'GMoodle Mobile ist die offizielle mobile App für Moodle. Die App funktioniert mit allen Moodle-Plattformen, die für den mobilen Zugriff freigegeben sind. Bei Problemen frage den Administrator für dein Moodle.

Mit der mobilen App kannst du überall mit Moodle lernen und arbeiten, wo du möchtest. Folgende Möglichkeiten stehen dir zur Verfügung:
- Einfacher Zugriff auf Kursinhalte ... auch wenn du offline bist
- Kontakt mit anderen in den Kursen aufnehmen
- Mitteilungen zu Terminen, Nachrichten und Erinnerungen empfangen
- Bilder, Audio, Videos und andere Dateien mit mobilen Endgeräten hochladen
- Persönliche Fortschritte verfolgen, Leistungen und Auszeichnungen anzeigen
... und es gibt noch viel mehr!

Alle Möglichkeiten findest du unter https://docs.moodle.org/de/Mobile_app

Über gute Bewertungen und Anregungen zur App würden wir uns sehr freuen.

Die App erfordert folgende Systemrechte:
- Zugriff auf Fotoalbum, Kamera und Audio
- Zugriff auf das Netzwerk, um sich mit der Moodle-Plattform zu verbinden
- Zugriff auf die SD-Karte (Lesen und Schreiben), um Inhalte zu speichern und offline zu nutzen
- Beim Start ausführen, um Mitteilungen zu empfangen, auch wenn die App im Hintergrund läuft
- Ruhezustand deaktivieren, um Push-Mitteilungen zu empfangen';
$string['core.android'] = 'Android';
$string['core.cannotconnect'] = 'Die Verbindung ist nicht möglich. Prüfe, ob die URL eingegeben richtig ist und dass mindestens Moodle 2.4 verwendet wird.';
$string['core.cannotdownloadfiles'] = 'Das Herunterladen von Dateien ist deaktiviert. Frage den Administrator.';
$string['core.captureaudio'] = 'Audio aufnehmen';
$string['core.capturedimage'] = 'Foto aufgenommen';
$string['core.captureimage'] = 'Foto aufnehmen';
$string['core.capturevideo'] = 'Video aufnehmen';
$string['core.clearsearch'] = 'Suche löschen';
$string['core.clicktoseefull'] = 'Tippe zum Anzeigen aller Inhalte';
$string['core.commentsnotworking'] = 'Kommentare können nicht abgerufen werden.';
$string['core.confirmcanceledit'] = 'Möchtest du diese Seite wirklich verlassen? Alle Änderungen gehen verloren!';
$string['core.confirmloss'] = 'Möchtest du wirklich alle Änderungen verlieren?';
$string['core.confirmopeninbrowser'] = 'Möchtest du dies im Webbrowser öffnen?';
$string['core.contenteditingsynced'] = 'Der Inhalt, den du gerade bearbeitest, wurde synchronisiert.';
$string['core.contentlinks.chooseaccount'] = 'Nutzerkonto wählen';
$string['core.contentlinks.chooseaccounttoopenlink'] = 'Nutzerkonto wählen, mit dem der Link geöffnet werden soll.';
$string['core.contentlinks.confirmurlothersite'] = 'Dieser Link führt zu einer anderen Website. Möchtest du den Link öffnen?';
$string['core.contentlinks.errornoactions'] = 'Keine Aktion zu diesem Link gefunden';
$string['core.contentlinks.errornosites'] = 'Keine Website zu diesem Link gefunden';
$string['core.copiedtoclipboard'] = 'Text in die Zwischenablage kopiert';
$string['core.course.activitydisabled'] = 'Für diese Website ist die Aktivität in der App deaktiviert.';
$string['core.course.activitynotyetviewableremoteaddon'] = 'Für die Website ist ein Plugin installiert, das bisher nicht unterstützt wird.';
$string['core.course.activitynotyetviewablesiteupgradeneeded'] = 'Diese Website muss aktualisiert werden.';
$string['core.course.allsections'] = 'Alle Abschnitte';
$string['core.course.askadmintosupport'] = 'Frage den Administrator der Website, um die Aktivität mit der mobilen App verwenden zu können.';
$string['core.course.confirmdeletemodulefiles'] = 'Möchtest du diese Dateien wirklich löschen?';
$string['core.course.confirmdownload'] = 'Möchtest du wirklich {{size}} herunterladen?';
$string['core.course.confirmdownloadunknownsize'] = 'Die Datenmenge kann nicht berechnet werden. Möchtest du wirklich herunterladen?';
$string['core.course.confirmpartialdownloadsize'] = 'Möchtest du wirklich {{size}} herunterladen?';
$string['core.course.contents'] = 'Inhalte';
$string['core.course.couldnotloadsectioncontent'] = 'Die Abschnittsinhalte konnten nicht geladen werden. Versuche es später noch einmal.';
$string['core.course.couldnotloadsections'] = 'Die Abschnitte konnten nicht geladen werden. Versuche es später noch einmal.';
$string['core.course.errordownloadingsection'] = 'Fehler beim Herunterladen des Abschnitts';
$string['core.course.errorgetmodule'] = 'Fehler beim Laden von Aktivitätsdaten';
$string['core.course.nocontentavailable'] = 'Momentan sind keine Inhalte verfügbar';
$string['core.courses.cannotretrievemorecategories'] = 'Kursbereiche tiefer als Level {{$a}} können nicht abgerufen werden.';
$string['core.courses.confirmselfenrol'] = 'Möchtest du dich selbst in diesen Kurs einschreiben?';
$string['core.courses.enrolme'] = 'Selbst einschreiben';
$string['core.courses.errorloadcategories'] = 'Fehler beim Laden von Kursbereichen';
$string['core.courses.errorloadcourses'] = 'Fehler beim Laden von Kursen';
$string['core.courses.errorsearching'] = 'Fehler beim Suchen';
$string['core.courses.errorselfenrol'] = 'Fehler bei der Selbsteinschreibung';
$string['core.courses.filtermycourses'] = 'Meine Kurse filtern';
$string['core.courses.notenrollable'] = 'Du kannst dich nicht selbst in diesen Kurs einschreiben.';
$string['core.courses.password'] = 'Einschreibeschlüssel';
$string['core.courses.searchcoursesadvice'] = 'Du kannst Kurse suchen, um als Gast teilzunehmen oder dich selbst einzuschreiben, falls dies erlaubt ist.';
$string['core.courses.selfenrolment'] = 'Selbsteinschreibung';
$string['core.courses.totalcoursesearchresults'] = 'Alle Kurse: {{$a}}';
$string['core.course.useactivityonbrowser'] = 'Du kannst dies im Webbrowser verwenden.';
$string['core.currentdevice'] = 'Aktuelles Gerät';
$string['core.datastoredoffline'] = 'Die Daten würden auf dem mobilen Gerät gespeichert, weil sie nicht gesendet werden konnten. Sie werden automatisch später gesendet.';
$string['core.deletedoffline'] = 'Offline gelöscht';
$string['core.deleting'] = 'Löschen ...';
$string['core.dfdaymonthyear'] = 'DD.MM.YYYY';
$string['core.dfdayweekmonth'] = 'ddd, D. MMM';
$string['core.dffulldate'] = 'dddd, D. MMMM YYYY, HH[:]mm';
$string['core.dflastweekdate'] = 'ddd';
$string['core.dfmediumdate'] = 'LLL';
$string['core.dftimedate'] = 'HH[:]mm';
$string['core.discard'] = 'Verwerfen';
$string['core.dismiss'] = 'Abbrechen';
$string['core.downloading'] = 'Herunterladen ...';
$string['core.emptysplit'] = 'Das Seitenmenü ist leer oder wird noch geladen ...';
$string['core.errorchangecompletion'] = 'Fehler beim Ändern des Abschlussstatus. Versuche es noch einmal.';
$string['core.errordeletefile'] = 'Fehler beim Löschen der Datei. Versuche es noch einmal.';
$string['core.errordownloading'] = 'Fehler beim Laden der Datei';
$string['core.errordownloadingsomefiles'] = 'Fehler beim Herunterladen der Dateien. Einige Dateien könnten fehlen.';
$string['core.errorfileexistssamename'] = 'Eine Datei mit diesem Namen existiert bereits.';
$string['core.errorinvalidform'] = 'Das Formular enthält ungültige Daten. Fülle alle notwendigen Felder aus und prüfe, dass alle Daten richtig sind.';
$string['core.errorinvalidresponse'] = 'Ungültige Antwort empfangen. Frage den Administrator, wenn der Fehler weiter auftritt.';
$string['core.errorloadingcontent'] = 'Fehler beim Laden des Inhalts';
$string['core.erroropenfilenoapp'] = 'Fehler: Keine App zum Öffnen dieses Dateityps gefunden.';
$string['core.erroropenfilenoextension'] = 'Fehler beim Öffnen: Die Datei hat keine Extension.';
$string['core.erroropenpopup'] = 'Die Aktivität versucht, ein Popup zu öffnen. Popups werden in der App aber nicht unterstützt.';
$string['core.errorrenamefile'] = 'Fehler beim Ändern des Dateinamens. Versuche es noch einmal.';
$string['core.errorsync'] = 'Fehler beim Synchronisieren. Versuche es noch einmal.';
$string['core.errorsyncblocked'] = '{{$a}} kann im Moment wegen eines laufenden Vorgangs nicht synchronisiert werden. Versuche es später noch einmal. Falls das Problem weiterhin besteht, starte die App neu.';
$string['core.filenameexist'] = 'Der Dateiname existiert bereits: {{$a}}';
$string['core.fileuploader.audio'] = 'Audio';
$string['core.fileuploader.camera'] = 'Kamera';
$string['core.fileuploader.confirmuploadfile'] = 'Möchtest du wirklich {{size}} hochladen?';
$string['core.fileuploader.confirmuploadunknownsize'] = 'Die Datenmenge kann nicht berechnet werden. Möchtest du wirklich hochladen?';
$string['core.fileuploader.errorcapturingaudio'] = 'Fehler bei der Audioaufnahme';
$string['core.fileuploader.errorcapturingimage'] = 'Fehler beim Fotografieren';
$string['core.fileuploader.errorcapturingvideo'] = 'Fehler bei der Videoaufnahme';
$string['core.fileuploader.errorgettingimagealbum'] = 'Fehler beim Laden aus dem Fotoalbum';
$string['core.fileuploader.errormustbeonlinetoupload'] = 'Dateien können nur online hochgeladen werden.';
$string['core.fileuploader.errornoapp'] = 'Keine App zum Ausführen dieser Aktion gefunden';
$string['core.fileuploader.errorreadingfile'] = 'Fehler beim Lesen der Datei';
$string['core.fileuploader.errorwhileuploading'] = 'Fehler beim Hochladen der Datei';
$string['core.fileuploader.file'] = 'Datei';
$string['core.fileuploader.fileuploaded'] = 'Datei hochgeladen';
$string['core.fileuploader.maxbytesfile'] = 'Die Datei {{$a.file}} ist zu groß. Die maximale Größe zum Hochladen ist {{$a.size}}.';
$string['core.fileuploader.photoalbums'] = 'Fotoalbum';
$string['core.fileuploader.readingfile'] = 'Datei lesen';
$string['core.fileuploader.selectafile'] = 'Wähle eine Datei.';
$string['core.fileuploader.uploadafile'] = 'Datei hochladen';
$string['core.fileuploader.uploading'] = 'Hochladen';
$string['core.fileuploader.uploadingperc'] = 'Hochladen: {{$a}}%';
$string['core.fileuploader.video'] = 'Video';
$string['core.fullnameandsitename'] = '{{fullname}} ({{sitename}})';
$string['core.hasdatatosync'] = 'Die Offline-Daten von {{$a}} müssen synchronisiert werden.';
$string['core.humanreadablesize'] = '{{size}} {{unit}}';
$string['core.image'] = 'Bild';
$string['core.imageviewer'] = 'Bildanzeige';
$string['core.ios'] = 'iOS';
$string['core.lastdownloaded'] = 'Zuletzt heruntergeladen';
$string['core.lastsync'] = 'Zuletzt synchronisiert';
$string['core.loadmore'] = 'Mehr laden';
$string['core.login.authenticating'] = 'Authentifizieren ...';
$string['core.login.checksiteversion'] = 'Prüfe, ob die Website mindestens Moodle 2.4 verwendet.';
$string['core.login.confirmdeletesite'] = 'Möchtest du \'{{sitename}}\' wirklich aus der Liste löschen?';
$string['core.login.connect'] = 'Verbinden';
$string['core.login.connecttomoodle'] = 'Zu Moodle verbinden';
$string['core.login.contactyouradministrator'] = 'Frage den Administrator, um weitere Hilfe zu bekommen.';
$string['core.login.contactyouradministratorissue'] = 'Frage den Administrator, um folgendes Problem prüfen zu lassen: {{$a}}';
$string['core.login.credentialsdescription'] = 'Gib den Anmeldenamen und das Kennwort ein. ';
$string['core.login.emailnotmatch'] = 'Die E-Mail-Adressen stimmen nicht überein.';
$string['core.login.erroraccesscontrolalloworigin'] = 'Der Cross-Origin Aufruf wurde zurückgewiesen. Weitere Informationen: https://docs.moodle.org/dev/Moodle_Mobile_development_using_Chrome_or_Chromium';
$string['core.login.errordeletesite'] = 'Fehler beim Entfernen der Website aus der Liste. Versuche es noch einmal.';
$string['core.login.errorupdatesite'] = 'Fehler bei der Authentifizierung';
$string['core.login.invalidaccount'] = 'Prüfe deine Anmeldedaten oder frage den Administrator der Website.';
$string['core.login.invaliddate'] = 'Ungültiges Datum';
$string['core.login.invalidmoodleversion'] = 'Falsche Version. Mindestens Moodle 2.4 ist notwendig.';
$string['core.login.invalidsite'] = 'Die URL der Website ist ungültig.';
$string['core.login.invalidtime'] = 'Ungültige Zeitangabe';
$string['core.login.invalidvaluemax'] = 'Der Maximalwert ist {{$a}}.';
$string['core.login.invalidvaluemin'] = 'Der Minimalwert ist {{$a}}.';
$string['core.login.localmobileunexpectedresponse'] = 'Die Verbindung zum Plugin \'Moodle Mobile - Zusatzfeatures\' ist fehlgeschlagen. Du wirst über den standardmäßigen mobilen Webservice authentifiziert.';
$string['core.login.loggedoutssodescription'] = 'Du musst dich neu authentifizieren. Melde dich im Browser auf der Website an.';
$string['core.login.loginbutton'] = 'Anmelden';
$string['core.login.logininsiterequired'] = 'Du musst dich für diese Website im Browser anmelden.';
$string['core.login.mobileservicesnotenabled'] = 'Der mobile Zugriff ist für diese Website nicht aktiviert. Frage den Administrator, wenn du den mobilen Zugriff aktiviert haben möchtest.';
$string['core.login.newsitedescription'] = 'Gib die URL zu deiner Website ein.';
$string['core.login.notloggedin'] = 'Du musst angemeldet sein.';
$string['core.login.passwordrequired'] = 'Kennwort fehlt';
$string['core.login.problemconnectingerror'] = 'Probleme beim Verbinden mit';
$string['core.login.problemconnectingerrorcontinue'] = 'Prüfe, ob die URL richtig eingegeben ist. Versuche es noch einmal.';
$string['core.login.recaptchachallengeimage'] = 'reCaptcha Challenge Image';
$string['core.login.reconnect'] = 'Neu verbinden';
$string['core.login.reconnectdescription'] = 'Die Authentifizierung ist abgelaufen oder ungültig. Du musst dich neu anmelden.';
$string['core.login.reconnectssodescription'] = 'Die Authentifizierung ist abgelaufen oder ungültig. Du musst dich im Webbrowser neu anmelden.';
$string['core.login.searchby'] = 'Suche nach:';
$string['core.login.selectsite'] = 'Wähle deine Website';
$string['core.login.signupplugindisabled'] = '{{$a}} ist nicht aktiviert.';
$string['core.login.siteaddress'] = 'URL der Website';
$string['core.login.siteinmaintenance'] = 'Die Website ist im Wartungsmodus.';
$string['core.login.sitepolicynotagreederror'] = 'Zustimmungserklärung nicht bestätigt';
$string['core.login.siteurl'] = 'URL der Website';
$string['core.login.siteurlrequired'] = 'Die URL der Website ist notwendig, z.B. https://www.meinewebsite.de';
$string['core.login.stillcantconnect'] = 'Kannst du immer noch nicht verbinden?';
$string['core.login.usernamerequired'] = 'Anmeldename fehlt';
$string['core.login.visitchangepassword'] = 'Möchtest du die Website aufrufen, um das Kennwort zu ändern?';
$string['core.login.webservicesnotenabled'] = 'Die Webservices sind für die Website nicht aktiviert. Frage den Administrator, wenn du den mobilen Zugriff aktiviert haben möchtest.';
$string['core.lostconnection'] = 'Die Authentifizierung ist abgelaufen oder ungültig. Du musst dich neu anmelden.';
$string['core.mainmenu.appsettings'] = 'Einstellungen';
$string['core.mainmenu.changesite'] = 'Website wechseln';
$string['core.mainmenu.togglemenu'] = 'Menü umschalten';
$string['core.mainmenu.website'] = 'Website im Browser';
$string['core.networkerrormsg'] = 'Problem mit der Verbindung. Prüfe die Verbindung und versuche es noch einmal.';
$string['core.nopasswordchangeforced'] = 'Du kannst nicht weitermachen, ohne das Kennwort zu ändern.';
$string['core.notapplicable'] = 'n/a';
$string['core.notsent'] = 'Nicht gesendet';
$string['core.openfullimage'] = 'Tippe, um das Bild in voller Größe anzuzeigen';
$string['core.openinbrowser'] = 'Im Browser öffnen';
$string['core.percentagenumber'] = '{{$a}}%';
$string['core.pulltorefresh'] = 'Zum Aktualisieren runterziehen';
$string['core.question.errorattachmentsnotsupported'] = 'Die App erlaubt keine Antworten mit Dateianhängen.';
$string['core.question.errorinlinefilesnotsupported'] = 'Die App unterstützt keine Bearbeitung von integrierten Dateien.';
$string['core.question.errorquestionnotsupported'] = 'Die App unterstützt diesen Fragetyp nicht: {{$a}}.';
$string['core.question.howtodraganddrop'] = 'Tippe zum Auswählen und tippe noch einmal zum Ablegen.';
$string['core.question.questionmessage'] = 'Frage {{$a}}: {{$b}}';
$string['core.redirectingtosite'] = 'Du wirst zur Website weitergeleitet.';
$string['core.requireduserdatamissing'] = 'Im Nutzerprofil fehlen notwendige Einträge. Fülle die Daten in der Website aus und versuche es noch einmal.<br> {{$a}}';
$string['core.retry'] = 'Neu versuchen';
$string['core.searching'] = 'Suchen';
$string['core.settings.about'] = 'Über Moodle Mobile';
$string['core.settings.appready'] = 'App nutzbar';
$string['core.settings.cannotsyncoffline'] = 'Offline kann nicht synchronisiert werden.';
$string['core.settings.cannotsyncwithoutwifi'] = 'Die Daten wurden nicht synchronisiert, weil die Einstellungen dies nur mit WLAN erlauben. Stelle eine WLAN-Verbindung her.';
$string['core.settings.cordovadevicemodel'] = 'Cordova Device Model';
$string['core.settings.cordovadeviceosversion'] = 'Cordova Device OS Version';
$string['core.settings.cordovadeviceplatform'] = 'Cordova Device Platform';
$string['core.settings.cordovadeviceuuid'] = 'Cordova Device UUID';
$string['core.settings.cordovaversion'] = 'Cordova Version';
$string['core.settings.deletesitefiles'] = 'Möchtest du wirklich alle von der Website \'{{sitename}}\' geladenen Dateien löschen?';
$string['core.settings.deletesitefilestitle'] = 'Dateien löschen';
$string['core.settings.deviceinfo'] = 'Geräteinformationen';
$string['core.settings.deviceos'] = 'Geräte-OS';
$string['core.settings.devicewebworkers'] = 'Device Web Workers unterstützt';
$string['core.settings.displayformat'] = 'Bildschirmformat';
$string['core.settings.enabledownloadsection'] = 'Herunterladen von Abschnitten aktivieren';
$string['core.settings.enablerichtexteditor'] = 'Texteditor aktivieren';
$string['core.settings.enablerichtexteditordescription'] = 'Der Texteditor wird überall dort verwendet, wo er für die Textbearbeitung sinnvoll ist.';
$string['core.settings.enablesyncwifi'] = 'Nur mit WLAN synchronierieren';
$string['core.settings.errordeletesitefiles'] = 'Fehler beim Löschen der Dateien';
$string['core.settings.errorsyncsite'] = 'Fehler beim Synchronisieren der Daten. Prüfe die Internetverbindung und versuche es noch einmal.';
$string['core.settings.estimatedfreespace'] = 'Verfügbarer Speicherplatz';
$string['core.settings.filesystemroot'] = 'Dateisystembasis';
$string['core.settings.localnotifavailable'] = 'Lokale Mitteilungen verfügbar';
$string['core.settings.locationhref'] = 'Webview URL';
$string['core.settings.navigatorlanguage'] = 'Browsersprache';
$string['core.settings.navigatoruseragent'] = 'Browserkennung (userAgent)';
$string['core.settings.networkstatus'] = 'Internetverbindung';
$string['core.settings.privacypolicy'] = 'Datenschutzerklärung';
$string['core.settings.reportinbackground'] = 'Fehler automatisch senden';
$string['core.settings.spaceusage'] = 'Speicherplatz';
$string['core.settings.synchronization'] = 'Synchronisieren';
$string['core.settings.synchronizenow'] = 'Synchronisieren';
$string['core.settings.syncsettings'] = 'Synchronisieren';
$string['core.settings.versioncode'] = 'Versionscode';
$string['core.settings.versionname'] = 'Versionsname';
$string['core.settings.wificonnection'] = 'WLAN-Verbindung';
$string['core.sharedfiles.chooseaccountstorefile'] = 'Wähle ein Nutzerkonto, um die Datei dort zu speichern.';
$string['core.sharedfiles.chooseactionrepeatedfile'] = 'Eine Datei mit diesem Namen existiert bereits. Möchtest du die vorhandene Datei ersetzen oder umbenennen in \'{{$a}}\'?';
$string['core.sharedfiles.errorreceivefilenosites'] = 'Keine Websites gespeichert. Füge zuerst eine Website hinzu, bevor du eine Datei über die App teilst.';
$string['core.sharedfiles.nosharedfiles'] = 'Keine geteilten Dateien auf dieser Website';
$string['core.sharedfiles.nosharedfilestoupload'] = 'Du hast hier noch keine Datei zum Hochladen. Wenn du eine Datei aus einer anderen App hochladen möchtest, suche diese Datei und tippe auf die Taste \'Öffnen in\'.';
$string['core.sharedfiles.rename'] = 'Umbenennen';
$string['core.sharedfiles.replace'] = 'Ersetzen';
$string['core.sharedfiles.sharedfiles'] = 'Geteilte Dateien';
$string['core.sharedfiles.successstorefile'] = 'Die Datei wurde gespeichert. Du kannst die Datei in den Bereich \'Meine Dateien\' hochladen oder bei Aktivitäten verwenden.';
$string['core.sizetb'] = 'TB';
$string['core.sorry'] = 'Sorry ...';
$string['core.tablet'] = 'Tablet';
$string['core.thereisdatatosync'] = 'Die Offline-Daten {{$a}} müssen synchronisiert werden.';
$string['core.tryagain'] = 'Versuche es noch einmal.';
$string['core.twoparagraphs'] = '{{p1}}<br><br>{{p2}}';
$string['core.uhoh'] = 'Uh oh!';
$string['core.unexpectederror'] = 'Unerwarteter Fehler! Starte die App neu und versuche es noch einmal.';
$string['core.unicodenotsupported'] = 'Manche Emojis werden von der Website nicht unterstützt. Die betreffenden Zeichen werden beim Senden der Mitteilung gelöscht.';
$string['core.unicodenotsupportedcleanerror'] = 'Der Text ist leer, nachdem die Unicode-Zeichen gelöscht wurden.';
$string['core.unknown'] = 'Unbekannt';
$string['core.unzipping'] = 'Entpacken ...';
$string['core.user.contact'] = 'Kontakt';
$string['core.user.detailsnotavailable'] = 'Die Nutzerdetails zu dieser Person sind für dich nicht verfügbar.';
$string['core.user.editingteacher'] = 'Trainer/in';
$string['core.user.manager'] = 'Manager/in';
$string['core.user.sendemail'] = 'E-Mail';
$string['core.user.student'] = 'Teilnehmer/in';
$string['core.user.teacher'] = 'Trainer/in ohne Bearbeitungsrecht';
$string['core.warningofflinedatadeleted'] = 'Die Offline-Daten von {{component}} \'{{name}}\' wurden gelöscht. {{error}}';
$string['core.whoops'] = 'Uuups!';
$string['core.whyisthishappening'] = 'Warum passiert dies?';
$string['core.windowsphone'] = 'Windows Phone';
$string['core.wsfunctionnotavailable'] = 'Die Webservice-Funktion ist nicht verfügbar.';
$string['pluginname'] = 'Sprachpaket für Moodle Mobile';
